var Configuraciones=function(){
	this.test=function(){
		console.log('La clase Configuraciones ha sido instanciado correctamente');
	}
	this.guardarConfigs=function(e){
		var sender = '#guardar-configs';
		$(sender).attr('disabled','disabled');
		
		var options = {
			beforeSubmit:function(){
				
			},
			success:function(responseText){
				toastr.options = {
				  "closeButton": true,
				  "progressBar": true,
				  "positionClass": "toast-top-right"
				}
				toastr.success('Las Configuraciones se han guardado en la Base de Datos del Sistema');
				$(sender).removeAttr('disabled');
			}
		};
		
		$('#formSave').ajaxSubmit(options);
		
		e.preventDefault();
	}
}
var configuraciones = new Configuraciones();